@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'MyWebFont';
  src: 
    url('fonts/COOPERL.TTF') format('truetype'),
    url('fonts/COOPERLI.TTF') format('truetype')
    url('fonts/COOPERB.TTF') format('truetype')
    url('fonts/COOPERBI.TTF') format('truetype');
}

body {
	font: 17px/24px  "MyWebFont", Verdana, Arial, sans-serif;
	background: #a1bcff;
	margin: 0;
	padding: 0;
}
h1 {font-size:200%}
h2 {font-size:160%}
h3 {font-size:130%}
h4 {font-size:100%}
h5 {font-size:80%}
h6 {font-size:60%}
p {font-size:100%}

#main-background {
	margin-left:auto;
	margin-right:auto;
	width: 1200px;
	height: 750px;
	background: #bbd4ff;
	background-image: url('images/blank.png');
	background-repeat: no-repeat;
	-moz-box-shadow: 0 0 10px 10px #0a266a;
	-webkit-box-shadow: 0 0 10px 10px #0a266a;
	box-shadow: 0 0 10px 10px #0a266a;
}

#sub-background {
	position: absolute;
	top: 182px;
	left: 254px;
	width: 614px;
	height: 550px;
	background-image: url('images/YC15-website.png');
	background-repeat: no-repeat;
}

#display-background {
	position: absolute;
	top: 206px;
	left: 530px;
	width: 670px;
	height: 515px;
	background-image: url('images/YC15-display.png');
	background-repeat: no-repeat;
}

#YCdate {
	position: absolute;
	top: 20px;
	right: 30px;
	width: 661px;
	height: 84px;
	background-image: url('images/YC15-dates.png');
	background-repeat: no-repeat;
}

#email {
	position: absolute;
	top: 380px;
	left: 50px;
	width: 150px;
	height: 40px;
	display: block;
}

#reg-open {
	position: absolute;
	top: 230px;
	left: 305px;
	width: 160px;
	height: 45px;
	display: block;
}

#image-loader {
	visibility: hidden;
}

.navigation {
	position: absolute;
	top: 230px;
	left: 25px;
	display: block;
	width: 195px;
	vertical-align: middle;
}

.nav-intro a {
display: block;
width: 74px;
height: 31px;
background: transparent url(images/NAVintro.png) no-repeat;
}

.nav-intro a:hover {
background-position: -148px 0;
}

.nav-current-intro a {
display: block;
width: 74px;
height: 31px;
background: transparent url(images/NAVintro.png) no-repeat;
background-position: -74px 0;
}

.nav-location a {
display: block;
width: 116px;
height: 31px;
background: transparent url(images/NAVlocation.png) no-repeat;
}

.nav-location a:hover {
background-position: -232px 0;
} 

.nav-current-location a {
display: block;
width: 116px;
height: 31px;
background: transparent url(images/NAVlocation.png) no-repeat;
background-position: -116px 0;
}

.nav-activities a {
display: block;
width: 127px;
height: 31px;
background: transparent url(images/NAVactivities.png) no-repeat;
}

.nav-activities a:hover {
background-position: -254px 0;
} 

.nav-current-activities a {
display: block;
width: 127px;
height: 31px;
background: transparent url(images/NAVactivities.png) no-repeat;
background-position: -127px 0;
}

.nav-teaching a {
display: block;
width: 117px;
height: 31px;
background: transparent url(images/NAVteaching.png) no-repeat;
}

.nav-teaching a:hover {
background-position: -233px 0;
} 

.nav-current-teaching a {
display: block;
width: 117px;
height: 31px;
background: transparent url(images/NAVteaching.png) no-repeat;
background-position: -117px 0;
}

.nav-booking a {
display: block;
width: 112px;
height: 31px;
background: transparent url(images/NAVregister.png) no-repeat;
}

.nav-booking a:hover {
background-position: -224px 0;
} 

.nav-current-booking a {
display: block;
width: 112px;
height: 31px;
background: transparent url(images/NAVregister.png) no-repeat;
background-position: -112px 0;
}

.nav-contact a {
display: block;
width: 108px;
height: 31px;
background: transparent url(images/NAVcontact.png) no-repeat;
}

.nav-contact a:hover {
background-position: -216px 0;
} 

.nav-current-contact a {
display: block;
width: 108px;
height: 31px;
background: transparent url(images/NAVcontact.png) no-repeat;
background-position: -108px 0;
}

.nav-past a {
display: block;
width: 146px;
height: 31px;
background: transparent url(images/NAVpastcamps.png) no-repeat;
}

.nav-past a:hover {
background-position: -292px 0;
} 

.nav-current-past a {
display: block;
width: 146px;
height: 31px;
background: transparent url(images/NAVpastcamps.png) no-repeat;
background-position: -146px 0;
}

.display-window {
	position: absolute;
	top: 230px;
	left: 575px;
	display: block;
	width: 580px;
	height: 425px;
	vertical-align: top;
	z-index: 75;
}

.start-position {
	position: relative;
	top: 0px;
	left: 0px;
}

.YCstart {
	position: absolute;
	top: 15px;
	left: 25px;
	display: block;
	width: 179px;
	height: 209px;
}

.YCend {
	position: absolute;
	top: 15px;
	left: 126px;
	display: block;
	width: 177px;
	height: 113px;
}

.YCFRBCNZ {
	position: absolute;
	top: 15px;
	left: 290px;
	display: block;
	width: 50px;
	height: 111px;
}

.logo-link {
	position: absolute;
	top: 15px;
	left: 25px;
	display: block;
	width: 266px;
	height: 209px;
}

.YC-bullets {
	list-style-position: outside;
	list-style-image: url('images/YC-bullet.png');
	padding-left: 0px;
	margin-left: 25px;
}

.copyright {
	position: absolute;
	top: 714px;
	right: 82px;
	width: 106px;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #336699;
}

.technites a {
	position: absolute;
	top: 720px;
	right: 36px;
	display: block;
	width: 46px;
	height: 13px;
	background: transparent url(images/technites.png) no-repeat;
}

.technites a:hover {
	background-position: -46px 0;
} 



/* for online registration page */

.register {
	background-color:#D5E3C7;
	border:solid;
	border-color:#003366;
}

input { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

select { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

textarea { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

.boxes { 
	padding-left: 2px;
}

.total {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

.fees {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: normal;
	text-align: right;
}

.test {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #fce0d1;
	font-size: 5px;
}

.dollar {
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feedollar {
	color: #D5E3C7;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feevalue {
	text-align: right;
}

.para { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px; 
	color: #333333; 
}

h1 { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 30px;
	text-transform:uppercase;
	font-weight:bold;
	color: #003366; 
}
